> ## Documentation Index
> Fetch the complete documentation index at: https://docs.amplemarket.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve contact

> Retrieve contact



## OpenAPI

````yaml get /contacts/{id}
openapi: 3.0.1
info:
  title: Amplemarket API V1 Docs
  version: v1
servers:
  - url: https://api.amplemarket.com
security:
  - bearerAuth: []
paths:
  /contacts/{id}:
    parameters:
      - name: id
        in: path
        required: true
        description: Contact id
        schema:
          type: string
    get:
      tags:
        - Contacts
      summary: Retrieve contact
      description: Retrieve contact
      parameters: []
      responses:
        '200':
          description: Successful
          content:
            application/json:
              examples:
                Successful:
                  value:
                    id: 019e8e97-6edd-76b6-bf75-679fc4fba3db
                    name: John Doe
                    first_name: John
                    last_name: Doe
                    linkedin_url: https://linkedin.com/in/john-doe
                    email: john.doe@example.com
                    time_zone: Europe/Lisbon
                    location: Lisbon, Lisbon, Portugal
                    title: Software Engineer
                    company_domain: amplemarket.com
                    company_name: Amplemarket
                    owner: user@example.com
                    last_contacted_at: '2026-06-01T17:45:49Z'
                    phone_numbers:
                      - id: 019e8e97-6da1-7f37-a85d-c25d5ca05c7e
                        object: phone_number
                        number: +1 639-300-0002
                        type: mobile
                        source: amplemarket
                        kind: mobile
                    recent_activity:
                      - event_at: '2026-06-03T17:45:49Z'
                        event_type: completed_without_reply
                        sequence_id: f03d62240d2a88042d77db0f9a3f7f3439045fac
                        sequence_type: sequence
                        sequence_name: A sequence
                      - event_at: '2026-06-02T16:33:49Z'
                        event_type: added_to_sequence
                        sequence_id: f03d62240d2a88042d77db0f9a3f7f3439045fac
                        sequence_type: sequence
                        sequence_name: A sequence
              schema:
                $ref: '#/components/schemas/response_contact_with_activity_object'
components:
  schemas:
    response_contact_with_activity_object:
      allOf:
        - $ref: '#/components/schemas/response_contact_object'
        - type: object
          additionalProperties: true
          properties:
            recent_activity:
              type: array
              items:
                $ref: '#/components/schemas/response_contact_activity_object'
    response_contact_object:
      type: object
      required:
        - id
        - email
      additionalProperties: true
      properties:
        id:
          type: string
          format: uuid
        name:
          nullable: true
          type: string
        first_name:
          nullable: true
          type: string
        last_name:
          nullable: true
          type: string
        email:
          nullable: true
          type: string
        linkedin_url:
          nullable: true
          type: string
          format: uri
        title:
          nullable: true
          type: string
        location:
          nullable: true
          type: string
        time_zone:
          nullable: true
          type: string
        company_name:
          nullable: true
          type: string
        company_domain:
          nullable: true
          type: string
        owner:
          nullable: true
          type: string
        last_contacted_at:
          type: string
          format: date_time
          nullable: true
        phone_numbers:
          type: array
          items:
            $ref: '#/components/schemas/response_phone_number_object'
    response_contact_activity_object:
      type: object
      required:
        - event_at
        - event_type
      additionalProperties: false
      properties:
        event_at:
          type: string
          format: date_time
        event_type:
          type: string
        automatic:
          nullable: true
          type: boolean
        type:
          nullable: true
          type: string
        description:
          nullable: true
          type: string
        subject:
          nullable: true
          type: string
        body:
          nullable: true
          type: string
        sequence_id:
          nullable: true
          type: string
        sequence_name:
          nullable: true
          type: string
        sequence_type:
          nullable: true
          type: string
        index:
          nullable: true
          type: integer
        tags:
          nullable: true
          type: array
          items:
            type: string
        notes:
          nullable: true
          type: string
        call_disposition:
          nullable: true
          type: string
        call_notes:
          nullable: true
          type: string
    response_phone_number_object:
      type: object
      required:
        - object
        - id
        - number
        - type
      additionalProperties: true
      properties:
        object:
          type: string
          enum:
            - phone_number
        id:
          type: string
          format: uuid
        number:
          type: string
        type:
          type: string
          enum:
            - mobile
            - office
            - phone
            - landline
            - voip
            - direct
        source:
          type: string
          enum:
            - amplemarket
            - crm
            - user_uploaded
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````